.tabs-with-accordion {
  position: relative;
}
.tabs-with-accordion .bg-pattern {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100% + 300px);
  overflow: hidden;
}
.tabs-with-accordion .bg-pattern:before {
  content: "";
  position: absolute;
  top: -620px;
  right: -780px;
  background: url(/themes/venafi/images/redesign/home/redesign/bg_pattern.svg);
  background-size: cover;
  width: 1228px;
  height: 1680px;
}
.tabs-with-accordion .bg-pattern:after {
  content: "";
  position: absolute;
  top: 616px;
  left: -512px;
  background: url(/themes/venafi/images/redesign/home/redesign/bg_pattern_2.svg);
  background-size: cover;
  width: 1685px;
  height: 1217px;
}
.tabs-with-accordion .container {
  position: relative;
  z-index: 1;
  max-width: 1330px;
}
.tabs-with-accordion .intro-block {
}
.tabs-with-accordion .intro-block h3 {
  position: relative;
  font-family: "adelle-sans", sans-serif;
  font-weight: 900;
  color: #000000;
  letter-spacing: 0.3px;
}
.tabs-with-accordion .intro-block h3:before {
  content: "";
  position: absolute;
  top: -20px;
  left: 0;
  width: 176px;
  height: 1px;
  background: #ffa300;
}
.tabs-with-accordion .intro-block p {
  font-family: "adelle-sans", sans-serif;
  font-size: 23px;
  color: #000000;
  margin-top: 11px;
  text-transform: capitalize;
  letter-spacing: 0.04px;
}
.tabs-with-accordion .tabs {
  margin-top: 53px;
  width: 100%;
  max-width: 1240px;
}
.tabs-with-accordion .tabs span {
  position: relative;
  display: none;
  background: #eef0f4;
  color: #ffa300;
  border-radius: 4px;
  overflow: hidden;
  font-weight: 900;
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
  padding: 10px 30px;
  text-transform: capitalize;
  line-height: 1.41;
  font-size: 18px;
  font-family: "adelle-sans", sans-serif;
}
.tabs-with-accordion .tabs span:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  width: 0;
  height: 0;
  transform: translateY(-50%) rotate(0deg);
  -webkit-transform: translateY(-50%) rotate(0deg);
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #ffa300;
  transition: transform 0.3s ease-in-out;
}
.tabs-with-accordion .tabs span.active:after{
  transform: translateY(-50%) rotate(180deg);
  -webkit-transform: translateY(-50%) rotate(180deg);
}
.tabs-with-accordion .tabs ul {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  width: 100%;
}
.tabs-with-accordion .tabs ul:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  border-bottom: solid 2px #d9d9d9;
}
.tabs-with-accordion .tabs ul li {
  position: relative;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 calc(25%);
  flex: 0 0 calc(25%);
  max-width: calc(25%);
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  font-size: 22px;
  font-weight: 900;
  line-height: 1.41;
  color: #d9d9d9;
  justify-content: center;
  text-transform: capitalize;
  font-family: "adelle-sans", sans-serif;
  padding: 0 30px 27px;
  text-align: center;
  cursor: pointer;
}
.tabs-with-accordion .tabs ul li:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  height: 3.5px;
  background: #ffa300;
  z-index: 1;
}
.tabs-with-accordion .tabs ul li.active {
  color: #ffa300;
}
.tabs-with-accordion .tabs ul li.active:after {
  width: 100%;
}
.tabs-with-accordion .tab-content-wrapper {
  position: relative;
}
.tabs-with-accordion .tab-content-wrapper .tab-content {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  z-index: -1;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}
.tabs-with-accordion .tab-content-wrapper .tab-content.active {
  position: relative;
  opacity: 1;
  visibility: visible;
  z-index: 2;
}
.tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  width: 100%;
  margin-bottom: 50px;
}
.tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content .content-one {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
  width: 100%;
  padding: 38px 40px 20px 51px;
}
.tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content .content-two {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
  width: 100%;
  padding: 38px 80px 20px 46px;
}
.tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content h4 {
  font-size: 30px;
  font-weight: 900;
  font-family: "adelle-sans", sans-serif;
  color: #000000;
  line-height: 1.33;
  letter-spacing: 0.14px;
}
.tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content p {
  font-size: 20px;
  font-family: "adelle-sans", sans-serif;
  color: #000000;
  letter-spacing: 0.03px;
}
.tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content p span {
  font-family: "adelle-sans", sans-serif;
  color: #000000;
  font-size: 23px;
}
.tabs-with-accordion .tab-content-wrapper .content-one h4 {
  position: relative;
  margin-bottom: 57px;
}
.tabs-with-accordion .tab-content-wrapper .content-one h4:after {
  content: "";
  position: absolute;
  bottom: -23px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #000000;
}
.tabs-with-accordion .tab-content-wrapper .content-one p {
  padding-right: 4px;
}
.tabs-with-accordion .tab-content-wrapper .content-two h4 {
  margin-bottom: 24px;
}
.tabs-with-accordion .tab-content-wrapper .content-two p {
  padding-right: 48px;
}
.tabs-with-accordion .tab-content-wrapper .content-two p:last-of-type {
  margin-bottom: 54px;
}
.tabs-with-accordion .accordion-outer {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  width: 100%;
  max-width: 1240px;
  padding: 36px 79px 50px 50px;
  border-radius: 5px;
  background-color: #eef0f4;
}
.tabs-with-accordion .accordion-outer h5 {
  font-family: "adelle-sans", sans-serif;
  font-size: 22px;
  text-transform: capitalize;
  letter-spacing: 0.14px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 calc(100%);
  flex: 0 0 calc(100%);
  max-width: calc(100%);
  width: 100%;
}
.tabs-with-accordion .accordion-outer .accordion-link {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
  width: 100%;
  margin-top: 31px;
  padding-right: 5px;
}
.tabs-with-accordion .accordion-outer .accordion-link ul li {
  position: relative;
  font-size: 30px;
  line-height: 1.2;
  color: #000000;
  font-family: "adelle-sans", sans-serif;
  background-color: #ffffff;
  padding: 19px 46.7px 23px 45px;
  border-radius: 5px;
  margin-bottom: 20px;
  box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.2);
  border: solid 1px #ffffff;
  cursor: pointer;
}
.tabs-with-accordion .accordion-outer .accordion-link ul li:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 46px;
  width: 15.3px;
  height: 23px;
  transform: translateY(-50%);
  background: url("/themes/venafi/images/redesign/home/redesign/link_arrow_right.svg");
}
.tabs-with-accordion .accordion-outer .accordion-link ul li:last-child {
  margin-bottom: 0;
}
.tabs-with-accordion .accordion-outer .accordion-link ul li.active {
  border-color: #000000;
  box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.3);
}
.tabs-with-accordion .accordion-outer .accordion-content-wrap {
  position: relative;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
  width: 100%;
}
.tabs-with-accordion .accordion-outer .accordion-content-wrap .accordion-content {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  z-index: -1;
  padding: 46px 0 30px 85px;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}
.tabs-with-accordion .accordion-outer .accordion-content-wrap .accordion-content.active {
  position: relative;
  opacity: 1;
  visibility: visible;
  z-index: 2;
}
.tabs-with-accordion .accordion-outer .accordion-content-wrap .accordion-content h4 {
  font-size: 30px;
  font-weight: 900;
  font-family: "adelle-sans", sans-serif;
  color: #000000;
  line-height: 1.33;
  letter-spacing: 0.14px;
  margin-bottom: 21px;
}
.tabs-with-accordion .accordion-outer .accordion-content-wrap .accordion-content p {
  font-family: "adelle-sans", sans-serif;
  font-size: 20px;
  letter-spacing: 0.05px;
  color: #000000;
}
.tabs-with-accordion .accordion-outer .accordion-content-wrap .accordion-content p:last-of-type {
  margin-bottom: 51px;
}
@media screen and (min-width: 1200px) {
  .tabs-with-accordion {
    padding-top: 129px !important;
  }
}
@media screen and (max-width: 1201px) {
  .tabs-with-accordion .tab-content-wrapper .content-two p,
  .tabs-with-accordion .tab-content-wrapper .content-one p {
    padding-right: 0;
  }
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
  .tabs-with-accordion .bg-pattern:before {
    top: -440px;
    right: -558px;
    width: 877px;
    height: 1200px;
  }
  .tabs-with-accordion .bg-pattern:after {
    top: 737px;
    width: 1200px;
    height: 866px;
  }
  .tabs-with-accordion .accordion-outer .accordion-content-wrap .accordion-content {
    padding: 46px 0 30px 40px;
  }
  .tabs-with-accordion .accordion-outer .accordion-content-wrap .accordion-content p:last-of-type {
    margin-top: 20px;
  }
  .tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content h4 {
    font-size: 24px;
  }
  .tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content p {
    font-size: 18px;
  }
  .tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content p span {
    font-size: 20px;
  }
  .tabs-with-accordion .tab-content-wrapper .content-two p:last-of-type {
    margin-bottom: 30px;
  }
  .tabs-with-accordion .accordion-outer .accordion-link ul li {
    font-size: 24px;
  }
}
@media screen and (min-width: 768px) and (max-width: 991.9px) {
  .tabs-with-accordion .bg-pattern:before {
    top: -440px;
    right: -558px;
    width: 730px;
    height: 1000px;
  }
  .tabs-with-accordion .bg-pattern:after {
    top: 737px;
    width: 1000px;
    height: 722px;
  }
  .tabs-with-accordion .accordion-outer {
    padding: 36px 20px 50px 20px;
  }
  .tabs-with-accordion .accordion-outer .accordion-content-wrap .accordion-content {
    padding: 46px 0 30px 40px;
  }
  .tabs-with-accordion .accordion-outer .accordion-content-wrap .accordion-content p:last-of-type {
    margin-top: 20px;
    margin-bottom: 30px;
  }
  .tabs-with-accordion .intro-block h3:before {
    top: -10px;
  }
  .tabs-with-accordion .intro-block p {
    font-size: 18px;
  }
  .tabs-with-accordion .tabs {
    margin-top: 30px;
  }
  .tabs-with-accordion .tabs ul li {
    font-size: 18px;
    padding: 0 20px 20px;
  }
  .tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content .content-one {
    padding: 38px 40px 20px 0;
  }
  .tabs-with-accordion .tab-content-wrapper .content-one h4 {
    margin-bottom: 40px;
  }
  .tabs-with-accordion .tab-content-wrapper .content-one h4:after {
    bottom: -15px;
  }
  .tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content .content-two {
    padding: 38px 0 20px 46px;
  }
  .tabs-with-accordion .tab-content-wrapper .content-two p:last-of-type {
    margin-bottom: 30px;
  }
  .tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content h4 {
    font-size: 22px;
  }
  .tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content p {
    font-size: 16px;
  }
  .tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content p span {
    font-size: 18px;
  }
  .tabs-with-accordion .accordion-outer .accordion-link ul li {
    font-size: 22px;
    padding: 19px 46px 23px 25px;
  }
  .tabs-with-accordion .accordion-outer .accordion-content-wrap .accordion-content h4 {
    font-size: 22px;
  }
  .tabs-with-accordion .accordion-outer .accordion-content-wrap .accordion-content {
    font-size: 18px;
  }
}

@media screen and (max-width: 767.9px) {
  .tabs-with-accordion .tabs span {
    display: block;
  }
  .tabs-with-accordion .tabs ul {
    width: 100%;
    max-width: 400px;
    display: none;
    background: #ffffff;
    box-shadow: 0px 4px 8px 0 rgb(0 0 0 / 20%);
    border-radius: 4px;
    margin: 0 auto;
  }
  .tabs-with-accordion .tabs ul li.active,
  .tabs-with-accordion .tabs ul li:hover {
    color: #ffa300;
  }
  .tabs-with-accordion .tabs ul li:after {
    display: none;
  }
}

@media screen and (min-width: 596px) and (max-width: 767.9px) {
  .tabs-with-accordion .bg-pattern:before {
    top: -440px;
    right: -478px;
    width: 584px;
    height: 800px;
  }
  .tabs-with-accordion .bg-pattern:after {
    width: 800px;
    height: 577px;
    top: 737px;
  }
  .tabs-with-accordion .accordion-outer .accordion-content-wrap .accordion-content {
    padding: 46px 0 30px 40px;
  }
  .tabs-with-accordion .accordion-outer .accordion-content-wrap .accordion-content p:last-of-type {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .tabs-with-accordion .intro-block h3:before {
    top: -10px;
  }
  .tabs-with-accordion .intro-block p {
    font-size: 18px;
  }
  .tabs-with-accordion .tabs {
    margin-top: 30px;
    text-align: center;
  }
  .tabs-with-accordion .tabs ul:after {
    display: none;
  }
  .tabs-with-accordion .tabs ul li {
    font-size: 18px;
    padding: 10px 20px 10px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .tabs-with-accordion .tabs ul li:after {
    bottom: 6px;
  }
  .tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content {
    margin-bottom: 30px;
  }
  .tabs-with-accordion .tab-content-wrapper .content-two p:last-of-type {
    margin-bottom: 10px;
  }
  .tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content .content-one {
    padding: 30px 0px 20px 0;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    width: 100%;
  }
  .tabs-with-accordion .tab-content-wrapper .content-one h4 {
    margin-bottom: 20px;
  }
  .tabs-with-accordion .tab-content-wrapper .content-one h4:after {
    bottom: -10px;
  }
  .tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content .content-two {
    padding: 0;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    width: 100%;
  }
  .tabs-with-accordion .tab-content-wrapper .content-two p:last-of-type {
    margin-bottom: 30px;
  }
  .tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content h4 {
    font-size: 20px;
  }
  .tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content p {
    font-size: 16px;
  }
  .tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content p span {
    font-size: 18px;
  }
  .tabs-with-accordion .accordion-outer {
    padding: 36px 20px 48px 20px;
  }
  .tabs-with-accordion .accordion-outer h5 {
    font-size: 20px;
  }
  .tabs-with-accordion .accordion-outer .accordion-link {
    display: none;
  }
  .tabs-with-accordion .accordion-outer .accordion-link ul li {
    font-size: 22px;
    padding: 19px 46px 23px 25px;
  }
  .tabs-with-accordion .accordion-outer .accordion-content-wrap {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .tabs-with-accordion .accordion-outer .accordion-content-wrap .accordion-content h4 {
    font-size: 20px;
    margin-bottom: 0;
  }
  .tabs-with-accordion .accordion-outer .accordion-content-wrap .accordion-content p {
    font-size: 16px;
  }
  .tabs-with-accordion .accordion-outer .accordion-content-wrap .accordion-content {
    font-size: 18px;
    position: relative;
    opacity: 1;
    visibility: visible;
    z-index: 2;
    padding: 30px 0 0;
  }
}
@media screen and (max-width: 595.9px) {
  .tabs-with-accordion .bg-pattern:before {
    top: -440px;
    right: -478px;
    width: 365px;
    height: 500px;
  }
  .tabs-with-accordion .bg-pattern:after {
    top: 737px;
    width: 500px;
    height: 361px;
  }
  .tabs-with-accordion .accordion-outer .accordion-content-wrap .accordion-content {
    padding: 46px 0 30px 40px;
  }
  .tabs-with-accordion .accordion-outer .accordion-content-wrap .accordion-content p:last-of-type {
    margin-top: 10px;
    margin-bottom: 20px;
  }
  .tabs-with-accordion .intro-block h3:before {
    top: -10px;
  }
  .tabs-with-accordion .intro-block p {
    font-size: 16px;
  }
  .tabs-with-accordion .tabs {
    margin-top: 30px;
    text-align: center;
  }
  .tabs-with-accordion .tabs ul:after {
    display: none;
  }
  .tabs-with-accordion .tabs span{
    font-size: 16px;
  }
  .tabs-with-accordion .tabs ul li {
    font-size: 16px;
    padding: 10px 20px 10px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .tabs-with-accordion .tabs ul li:after {
    bottom: 6px;
  }
  .tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content {
    margin-bottom: 30px;
  }
  .tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content .content-one {
    padding: 30px 0px 20px 0;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    width: 100%;
  }
  .tabs-with-accordion .tab-content-wrapper .content-one h4 {
    margin-bottom: 20px;
  }
  .tabs-with-accordion .tab-content-wrapper .content-one h4:after {
    bottom: -10px;
  }
  .tabs-with-accordion .tab-content-wrapper .content-two h4 {
    margin-bottom: 10px;
  }
  .tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content .content-two {
    padding: 0;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    width: 100%;
  }
  .tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content a {
    margin-top: 30px;
  }
  .tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content h4 {
    font-size: 18px;
  }
  .tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content p {
    font-size: 14px;
  }
  .tabs-with-accordion .tab-content-wrapper .tab-content .col-two-content p span {
    font-size: 16px;
  }
  .tabs-with-accordion .accordion-outer {
    padding: 30px 20px;
  }
  .tabs-with-accordion .accordion-outer h5 {
    font-size: 18px;
  }
  .tabs-with-accordion .accordion-outer .accordion-link {
    display: none;
  }
  .tabs-with-accordion .accordion-outer .accordion-link ul li {
    font-size: 20px;
    padding: 19px 46px 23px 25px;
  }
  .tabs-with-accordion .accordion-outer .accordion-content-wrap {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .tabs-with-accordion .accordion-outer .accordion-content-wrap .accordion-content h4 {
    font-size: 18px;
    margin-bottom: 0;
  }
  .tabs-with-accordion .accordion-outer .accordion-content-wrap .accordion-content p {
    font-size: 15px;
  }
  .tabs-with-accordion .accordion-outer .accordion-content-wrap .accordion-content {
    font-size: 16px;
    position: relative;
    opacity: 1;
    visibility: visible;
    z-index: 2;
    padding: 20px 0 0;
  }
}
